.footer-section {
	padding-top: 6rem;
	background: #E0EBED;
}

.f-contact-info {
	margin: 1.5rem 0 2rem;
}

.f-contact-info ul li:first-child {
	margin-bottom: 1.3rem;
}

.f-contact-info ul li span {
	width: 3.2rem;
	height: 3.2rem;
	background: #000;
	margin-right: 1.2rem;
}

.f-social-link {
	margin-bottom: 3rem;
}

.f-social-link ul li:not(:last-child) {
	margin-right: 1.3rem;
}

.f-btn a {
	padding: .6rem 1.5rem;
	background: #2C2C2C;
}

.f-page-link,
.f-right-logo {
	padding-top: 8rem;
}

.f-page-link .f-title {
	margin-bottom: 1.7rem;
}

.f-page-link ul li:not(:last-child) {
	margin-bottom: .8rem;
}

.f-page-link ul li a {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.f-page-link ul li a:hover {
	padding-left: .2rem;
}

.f-hr {
	margin-top: 2.5rem;
	border: 0;
	border-bottom: .1rem solid #FFFFFF;
}

.f-bottom-t {
	padding: 1.5rem 0;
}

.f-bottom-t p {
	word-spacing: .3rem;
	color: #6D6D6D;
}

@media (max-width: 991px) {

	.f-page-link,
	.f-right-logo {
		padding-top: 6rem;
	}

	.f-page-link-2 {
		padding-left: 2.5rem;
	}
}

@media (max-width: 767px) {

	.f-page-link-2 {
		padding-left: 3.5rem;
	}

}

@media (max-width: 575px) {

	.f-page-link {
		margin: 2.5rem 0;
	}

	.f-page-link,
	.f-right-logo {
		padding-top: 0rem;
	}

	.f-page-link-2 {
		padding-left: 0rem;
	}
	
}